
body, p, div, ol, ul, li, td, th{
	font-size: 11pt;
	/*line-height: 12pt;*/
	font-family: Montserrat, 'Open Sans', Arial, Helvetica, sans-serif;
	color: #333333;
}
h1, .subheading {
	color: #b69945;
	font-size: 16pt;
	margin: 8px 0px 12px 0px;
	font-weight: normal;
	font-family: Montserrat, 'Open Sans', Arial, Helvetica, sans-serif;
	line-height: 20pt;
    text-transform:uppercase;
    letter-spacing: 2px;
    font-weight: 400;
}
h2, .storyhead, .header {
	margin: 2px 0px 2px 0px;
	font-size: 16pt;
	font-weight: normal;
	font-family: Montserrat, 'Open Sans', Arial, Helvetica, sans-serif;
	line-height: 18pt;
	color: #b69945;
}
h3 {
	font-weight: normal;
}
h5 {
	font-size: 1rem;
}
.storyhead_sm, .contentheader {
	margin: 2px 0px 2px 0px;
	font-size: 13pt;
	font-weight: normal;
	font-family: Montserrat, 'Open Sans', Arial, Helvetica, sans-serif;
	line-height: 14pt;
	color: #b69945;
}
.storysubhead {
	font-weight: bold;
}
.nav-link {
	padding-right: 20px !important;
}
input.submit {
	color: #ceb15f;
}
input {
	color: #444444;
}
#navbar-main a {
    font-size: 0.9rem;
}
a.dropdown-item {
	margin-top: 3px;
	margin-bottom: 3px;
}
a.dropdown-item:hover {
	color: #FFFFFF;
	background-color: #333333
}
#navbar-main .dropdown-menu {
	border: 0px;
	border-radius: 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
a {
	
	color: #b69945;
	text-decoration: none;
}
a:hover {
	color: #ceb15f;
}
a > div.nostyle {
	color: #444444;
	text-decoration: none;
	font-weight: normal;
}
#topmenu, #topmenu a, #topmenu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#footer {
	color: #FFFFFF;
    font-size: 9px;
    text-align: center;
	text-transform: uppercase;
    letter-spacing: 1px;
}
#footer a {
    color: #FFFFFF;
    text-decoration: underline;
}
.form-control-fluid {width: auto !important}
.box h2 {background: url(../img/bg/gradient-grey.gif) repeat-x; 
	height: 27px; font-size: 13pt; color: #8996A0; margin: 0px; 
	padding:4px 0px 0px 4px;}
.box h3 {text-transform: uppercase; font-size: 11pt; margin: 2px 0px 2px 0px; font-weight: normal;}
#memberbox .heading {
	font-size: 12pt;
	padding-bottom: 10px;
	text-align: left;
}

#memberbox .pwd {
	padding-top: 4px;
	font-size: 7.5pt;
	text-transform: uppercase;
}
#memberbox2 .heading {
	font-size: 14px;
	padding-bottom: 8px;
	text-align: left;
}
#memberbox2 div {
	font-size: 12px;
}
#memberbox3 .heading {
	font-size: 14px;
	padding-bottom: 8px;
	text-align: left;
}
#memberbox3 div {
	font-size: 12px;
}
#joinbox, #joinbox div, #joinbox a {
	font-size: 13pt;
	line-height: 14pt;
	/*color: #FFFFFF;*/
}
#clubbox {
	text-align: center;
	font-size: 12pt;
	color: #FFFFFF;
}

#toolsbox, #toolsbox div, #blogbox, #blogbox div, #cafebox, #cafebox div {
	font-size: 10pt;
	line-height: 11pt;
}
#commentsbox, #commentsbox div {
	font-size: 10pt;
	line-height: 11pt;
	color: #FFFFFF;
}

.bold {
	font-weight: bold;
}
.img-title {
	text-transform: uppercase;

}
.small {
	font-size: 12px;
	line-height: 14px;
}
.selected {
	background: #FDF0E2;
	font-weight: bold;
}
.tab_0 {
	font-size: 13px;
}
.rs_bold {
	font-size: 13px;
	color: #000;
	font-weight: bold;
}
.msg {
	border: 1px solid #f4f5ef; padding: 12px;
	text-align: center;
	background: #F5EDE3;
	font-size: 16px;
}
.border-dotted {
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: 1px dotted #f4f5ef;
}
.articlecomments {
	margin-top: 24px;
	padding-bottom: 4px;
	margin-bottom: 6px;
	border-bottom: 1px dotted #f4f5ef;
}
.blogcomment {
	border: 1px solid #f4f5ef;
	margin: 4px 0px 6px 0px;
}
.blogcomment div {
	font-size: 12px;
}
.bctitle {
	padding: 4px;
	background: #AD9F8F;
	color: #FFFFFF;
}
.bcname {
	padding: 4px;
	background: #AD9F8F;
	color: #FFFFFF;
	font-weight: bold;
}
.bcdate {
	padding: 4px;
	background: #F5EDE3;
	font-style: italic;
	border-bottom: 1px dotted #f4f5ef;
	
}
.bcomment{
	padding: 8px
}
.bcauthor {
	padding: 4px;
	text-align: right;
	font-style: italic;
}
.forumcommentsbox, .forumcommentsbox_odd, .commentsbox {
	padding: 6px 0px 12px 0px;
	font-size: 11px;
}

.commentsbox_odd {
	background: #F5EDE3;
}
.mLink {
	letter-spacing: -2.5px;
}
table.btn .mid div, input[type='submit'], input[type='button'] {
	margin-top: 6px;
	margin-bottom: 6px;
	background-color: #b69945;
	border-color: #b69945;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
		border-top-color: transparent;
		border-right-color: transparent;
		border-bottom-color: transparent;
		border-left-color: transparent;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
ul.typeahead {
	position: relative !important;
	top: 0 !important;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
border-radius: 0 !important;
}
.tab-pane h3 {
	font-size: 1.2em;
	font-weight: bold;
}
.form-control.recipe-search {
	max-width: 145px;
}
#foodAlpha .page-link {
	border: 0;
	color: #b69945;
}

/* jen added 21/5/21*/

h1, .subheading {
    color: #b69945;
    font-size: 16pt;
    margin: 8px 0px 12px 0px;
    font-weight: 400;
    font-family: Montserrat, 'Open Sans', Arial, Helvetica, sans-serif;
    line-height: 20pt;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 20px;
}

.btn {
    font-weight: 400;
    text-align: center;
    padding: .375rem .75rem;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 6px;
    text-transform: uppercase;
}

.marketfresh-img-box {
    margin: 10px 5px 4px 6px;
    background-color: #fff;
    padding: 2px;
    border: 1px solid #f4f5ef;
    width: 120px;
    height: 120px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 0px;
}

.imglabel {
    text-align: center !important;
    font-family: Montserrat;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    padding-top: 5px;
}

#navbar-main a {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #444;
}
.box h2 {
    background: none !important;
    height: 30px;
    font-size: 13pt;
    color: #444;
    margin-bottom: 8px;
    padding: 4px 0px 8px 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

ul, li {
    padding-right:10px;
}

a.dropdown-item:hover {
    color: #FFFFFF;
    background-color: #d3b14f;
}

td {
    padding-right:10px;
}
h2, .storyhead, .header {
    margin: 20px 0px 0px 0px;
}

.box h3 {
    text-transform: uppercase;
    font-size: 11pt;
    margin: 2px 0px 2px 0px;
    font-weight: normal;
    font-weight: 500 !important;
    letter-spacing: 1px;
}

.font-weight-bold {
    font-weight: 500 !important;
}

div.pop-video {
    margin:6px;
}

div.pop-video_0 {
    margin:6px;
}

.tab-pane h3 {
    font-size: 1.2em;
    font-weight: 500;
}
.small {
    font-size: 10px;
    line-height: 14px;
}
.selected {
    background: #f7e4b2;
    font-weight: 700;
    margin: 8px;
}
.rdm_recipe_title {
    color: #444;
    font-weight: 500;
    padding: 5px !important;
    background: #f7e4b2;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px !important;
}

.tab_0 {
    font-size: 13px;
    margin: 8px;
        margin-right: 8px;
        margin-left: 8px;
    color: #444 !important;
    font-family: Montserrat !important;
    font-weight: 500 !important;
}

div {     
    font-size: 10.5pt;
    font-family: Montserrat, 'Open Sans', Arial, Helvetica, sans-serif;
    line-height: 14pt;
}
div.text-center {
    margin-bottom:20px !important;
    line-height:40px;
    letter-spacing:1px;
    font-size:28px;
}
ul, li {
    padding-right: 10px;
    margin-left: 20px;
}

blockquote::before {

    position: absolute;
    content: open-quote;
    font-size: 4em;
    font-family: serif;
    color: #CCC;
    margin-left: -0.2em;
    margin-top: 12px;

}
